{% extends 'base.html' %}
{% block head %}

{% endblock %}
{% block content %}

{% with active_nav='about' %}
    {% include "widgets/navtabs.html" %}
{% endwith %}

<br>

<div class="pure-g">
  <div class="pure-u-1 pure-u-md-2-24"></div>
  <div class="pure-u-1 pure-u-md-20-24">
    <div class="pure-g">
      <div class="pure-u-1 pure-u-md-1-1">
        <div class="h-box">


        </div>
      </div>
    </div>
  </div>
</div>



<p></p>
{% endblock %}